﻿#nav-tab {
    position: relative !important;
    padding: 0 !important;
    top: 0 !important;
    width: auto !important;
    opacity: 1 !important;
    transition: all .5s !important;
    left: 0px !important;
    display: block !important;
    width: 100% !important;
    border-bottom: 1px outset #968957;
}

.nav-item .active .just_arrived:before {
    content: "";
    display: inline-block;
    width: 37px;
    height: 16px;
    background: url(../images/others/flights.png) no-repeat;
    margin-right: 5px;
    background-position: -51px -22px;
}

.nav-item .active .just_departed:before {
    content: "";
    display: inline-block;
    width: 37px;
    height: 17px;
    margin-right: 5px;
    background: url(../images/others/flights.png) no-repeat;
    background-position: 0px -25px;
}

.tab-content {
    padding: 20px;
    padding-bottom: 8px;
}

#nav-tab *, .dataTable *, .dataTables_info, .dataTables_paginate, .dataTables_filter {
    font-size: 12px !important;
}

#nav-tab .nav-item {
    display: inline-block !important;
    text-align: center !important;
}

    #nav-tab .nav-item .flipthis-wrapper {
        width: 100% !important;
        text-align: center !important;
    }

    #nav-tab .nav-item a {
        width: 100% !important;
        padding: 5px !important;
    }

    #nav-tab .nav-item .flipthis-wrapper a {
        width: 100% !important;
    }

    #nav-tab .nav-item .active {
        color: #CDA450;
        background-color: #4e748b;
        border-color: #4e748b;
    }
#nav-tab .nav-link i {
    font-size: 18px !important;
    padding-right: 5px;
}

.close_settings,
.notif_close_settings {
    width: 25px;
    cursor: pointer;
    height: 22px;
    background-image: url(../images/others/icons/bg_close.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
    top: 13px;
    z-index: 1;
    transform: rotate( -360deg );
    -moz-transform: rotate( -360deg );
    -ms-transform: rotate( -360deg );
    -o-transform: rotate( -360deg );
    -webkit-transform: rotate( -360deg );
    transition: transform 550ms ease;
    -moz-transition: -moz-transform 550ms ease;
    -ms-transition: -ms-transform 550ms ease;
    -o-transition: -o-transform 550ms ease;
    -webkit-transition: -webkit-transform 550ms ease;
    z-index:3
}

.close_settings:hover
 {
    transform: rotate( -180deg );
    -moz-transform: rotate( -180deg );
    -ms-transform: rotate( -180deg );
    -o-transform: rotate( -180deg );
    -webkit-transform: rotate( -180deg );
    transition: transform 550ms ease;
    -moz-transition: -moz-transform 550ms ease;
    -ms-transition: -ms-transform 550ms ease;
    -o-transition: -o-transform 550ms ease;
    -webkit-transition: -webkit-transform 550ms ease;
}
.notification-container .close:hover {
    -webkit-animation: roll 3s infinite;
    animation: roll 3s infinite;
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}
.notification-container .close {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.more_settings {
    width: auto;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    background: #CDA450;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    color: #fff;
    /*top: 41px;*/
    z-index: 1;
    position: absolute;
    /*right: 17px;*/
    bottom: 10px;
    z-index: 1;
    position: absolute;
    left: 50%;
    margin-left: -100px;
}

    .more_settings:hover {
        background: #4e748b;
        color: #CDA450;
    }

.tab-pane p {
    color: #fff;
}

.airlines {
    width: 25px;
    height: 25px;
    margin-bottom: 2px;
    margin-right: 10px;
}
.tab-headline {
    font-size: 18px;
    padding: 15px 10px 10px 10px;
    text-transform: uppercase;
    border-bottom: 0.01em solid #0000008c;
    font-family: 'LegacySansItc';
    font-weight: normal;
}
.just_arrived:before {
    content: "";
    display: inline-block;
    width: 37px;
    height: 16px;
    background: url(../images/others/flights.png) no-repeat;
    margin-right: 5px;
    background-position: -51px 0px;
}
.tab-headline:before {
    padding-right: 5px;
}
.content-articles a {
    text-decoration: none;
}
.just_departed:before {
    content: "";
    display: inline-block;
    width: 37px;
    height: 16px;
    margin-right: 5px;
    background: url(../images/others/flights.png) no-repeat;
}
.tab-headline .fa-car {
    padding-right: 10px;
}
.tab-content .dataTables_wrapper .table th,
.tab-content .dataTables_wrapper .table td,
.tab-content .dataTables_wrapper .table {
    border: 0;
    padding: 0px;
 
}



/**************************************** TIMELINE *********************************************/

.tabs-nav > li > a .item-nav-span, .orange {
    text-shadow: #000 1px 1px 2px !important;
}

.sociales {
    text-align: center;
}

.tab-content-inner {
    margin: 28px 40px;
}

.tab-content {
    padding: 0px !important;
}


.tab-content-timeline {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.tab-content-timeline:before {
content: '';
    -webkit-box-shadow: inset 84px 1px 300px 7px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 84px 1px 300px 7px rgba(0,0,0,0.75);
    box-shadow: inset 84px 1px 300px 7px rgba(0,0,0,0.75);
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0px;
    top: 0px;
}

.tab-content-timeline:after {
     content: '';
    -webkit-box-shadow: inset -84px -1px 300px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: inset -84px -1px 300px -7px rgba(0,0,0,0.75);
    box-shadow: inset -84px 1px 300px 7px rgba(0,0,0,0.75);
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: -1;
    right: 0px;
    top: 0px;
}
.tab-content-timeline a {
    color: #ffffcc;
    text-decoration: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.tab-content-timeline .readMore-btn{
	color: #CDA450;
    text-decoration: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-transform: capitalize;
    cursor:pointer;
    padding: 0 5px;
        transition: all 0.75s ease-in-out;
}
.tab-content-timeline .readMore-btn > i
{  font-size: 11px;
}

.tab-content-timeline .readMore-btn:hover{
	
	    transition: all 0.75s ease-in-out;
	color:white;
}
    .tab-content-timeline a:hover,
    .tab-content-timeline a.selected {
        color: #ffcc00;
    }

.ul-flights {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0px;

}

    .ul-flights .li-flights {
        width: 100%;
        height: 100%;
        list-style: none;
        float: left;
    }

        .ul-flights li.selected .ul-flights-img {
            -webkit-transform: scale(1.1,1.1);
            transform: scale(1.1,1.1);
        }

        .ul-flights li .ul-flights-img {
            float: left;
            margin: 10px 30px 10px 50px;
            background: transparent;
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE 6 & 7 */
            zoom: 1;
            -webkit-transition: all 2s ease-in-out;
            transition: all 2s ease-in-out;
            -webkit-transform: scale(0.7,0.7);
            transform: scale(0.7,0.7);
            position: absolute;
            opacity: 0.1;
        }

        .ul-flights li h1 {
            color: #ffcc00;
            font-size: 40px;
            text-shadow: #000 1px 1px 2px;
            font-family: 'LegacySansStdBold';
            margin-bottom: 0px !important
        }
        

        .ul-flights li p {
            font-size: 14px;
            margin-right: 70px;
            font-weight: normal;
            line-height: 22px;
            text-shadow: #000 1px 1px 2px;
        }
         .ul-flights table.dataTable{
	margin-top: 20px !important;
}
        

.tab-content-left,
.tab-content-right {
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index:2
}

.tab-content-left {
    left: 0;
    background: url('../images/tabs/timeline/grad_left.png') repeat-y;
}

.tab-content-right {
    right: 0;
    background: url('../images/tabs/timeline/grad_right.png') repeat-y;
}

       .tab-content-timeline .ul-flights .li-flights .header-data-table{
background: url(../images/tabs/timeline/dot.gif);
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-size: auto;
    padding-bottom: 15px;
    display: flex;
    table-layout: fixed;
    width: 100%;
    min-height: 49px;
    position: relative;
    vertical-align: middle;
    justify-content: space-between;
    justify-items: center;
    align-items: flex-end;
    align-content: center;
               }
        
    #div-fullpage .dataTables_filter
    {
	    display: table-cell;
    vertical-align: middle;
    white-space:nowrap;
}
#div-fullpage .dataTables_wrapper
{
    margin-top: 0;
    padding: 0;
}
.header-data-table-headline
{
    /* width: 33.33%; */
    padding: 0;
    margin: 0;
    overflow: hidden;
    line-height: 0.8;
    font-size: calc(9px + 1.5vw);
       font-family: 'LegacySansStdBold';
    font-weight:bold;
    display:table-cell;
    vertical-align:middle;
    width:auto;
}
  .tab-content-timeline .ul-flights .li-flights .header-data-table .dataTables_filter{
    position: relative;
    top: auto;
    float: none;
    margin: 0;
    padding: 0;
    /* width:33.33%; */
        line-height: normal;
        display:none !important;
}
#div-fullpage .dataTables_filter label,
#div-fullpage .dataTables_filter label .form-control

{
	font-size:12px !important;
}

/**************************************** Media *********************************************/
@media all and (min-width:0px) and (max-width:1229px) 
{
	.header-data-table-headline
	{width:30%;}
}
@media all and (min-width:0px) and (max-width:1170px) 
{
.header-data-table-headline
{width:29%;}

.header-data-table-headline
{
    font-size: calc(7px + 1.5vw);
}

}

.flightstimetable{
	    font-family: "Qaia_icons";
}
.filters-btn
{
	display:none;
}
@media all and (min-width:0px) and (max-width:1400px) {
 

}
@media all and (min-width:0px) and (max-width:1300px) {
.flightstimetable{
	   display: none
	 
}

}
